#ifndef _Progress_h
  #define _Progress_h

  #include "Types.h"

  extern uint vProgress_Total;

  void Progress_Init(const char *,uint);
  void Progress_Done(void);
  void Progress_Update(uint);
  void Progress_Restart(uint);

#endif

